هشدار به کاربران دستگاه های قدیمی اپل

هشدار به کاربران دستگاه های قدیمی اپل

اپل اخطار رسمی را به کاربرانی که از نسخه قدیمی iOS یا دستگاه های قدیمی استفاده می کنند داد! هشدار به کاربران دستگاه های قدیمی اپل که تا قبل از ۳ نوامبر به بروزرسانی دستگاه ها و یا نرم افزارهای خود کنند. طبق گفته سازندگان آیفون، نسخه های قبلی این نرم افزار در تاریخ ۳ نوامبر شروع به نقش می کنند. به خصوص در ویژگی های مکان یاب GPS، زمان و تاریخ.

البته این مسئله برای بیشتر کاربران آیفون و آیپد مشکلی بوجود نخواهد آورد. با این حال، افرادی که از نسخه های آیفون ۵ یا نسخه های قبلی و iPad 4 Gen یا نسخه های قبلی استفاده می کنند باید حتماً دستگاه های خود را به روز کنند تا از بروز هرگونه مشکل جدی جلوگیری شود. طبق گفته این کمپانی، کاربران iPhone 5 و iPad 4 Gen حداقل باید iOS 10.3.4 داشته باشند، در حالی که دستگاه های قدیمی تر در صورت موجود بودن باید به iOS 9.3.6 به روز شوند.

هشدار به کاربران دستگاه های قدیمی اپل

اگر نمیدانید که دقیقا با چه مشکلی روبرو هستید، گفته می شود که این اشکال پیش رو GPS Rollover نام داشته که به دنبال آن دستگاه ها نمیتوانند موقعیت مکانی دقیق GPS خود حفظ کند. علاوه بر این، عملکردهایی که به تاریخ و زمان صحیح تکیه دارند، مانند همگام سازی با ایمیل و iCloud، ممکن است با خطا مواجه شوند. هشدار به کاربران دستگاه های قدیمی اپل فقط تا نیمه شب ۳ نوامبر است که مهلت دارند نرم افزار خود را بروز رسانی کنند. کسانی که مهلت خود را از دست بدهند، قادر به دریافت بروزرسانی های نرم افزاری از طریق Wi-Fi نخواهند بود و باید دستگاه های خود را از طریق رایانه هایی که روی آن iTunes نصب شده، به روز رسانی کنند.

هشدار به کاربران دستگاه های قدیمی اپل

منبع : digitalinformationworld.com

درباره رزیتا اکبری زاده

نظر بدهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *